
// .main-menu{
//     background: $white;
//     // border-bottom: 1px solid #000;
// }
// nav{
//     &.side-nav{
//         div{
//             &.menu{
//                 position: fixed;
//                 top: 0;
//                 min-width: 250px;
//                 min-height: 100%;
//                 z-index: 99;
//                 right: -565px;
//                 transition: 0.4s;
//                 padding: 30px 20px;
//                 background: #555;
//                 &.open{
//                     right: 0px;
//                 }
//                 ul{
//                     list-style: none;
//                     padding: 20px 0; 
//                     li{
//                         padding: 7px 5px;
//                         a{
//                             color: #fff;
//                             font-size: 14px;
//                             text-decoration: none;
//                             &:hover{
//                                 color: #f1f1f1;
//                             }
//                         }
//                         @include media-breakpoint-down(xs) {
//                             a {font-size: 18px;}
//                          }
//                     }
//                 }
                
//                 span{
//                     &.close{
//                         float: right;
//                         color: #fff;
//                     }

//                 }
//             }
//         }      
//         .hamburger{
//             float: right;
//             padding: 20px;
//             cursor: pointer;
//             color: #000;
//             font-size: 25px;
//         }
//     }
// }